Security Hero Rotating Header Image

0715 (storage_essentials)

CVE-2009-0715 (storage_essentials)

Unspecified vulnerability in Secure NaviCLI in HP Storage Essentials 6.0.2 through 6.0.4 allows remote authenticated users to obtain “access” or “extended privileges” via unknown vectors.

URL: http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2009-0715

Leave a Reply

Your email address will not be published. Required fields are marked *